html {
  -webkit-text-size-adjust: none;
}
a {
  outline: none;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
html {
  zoom: 1;
}
html * {
  outline: 0;
  zoom: 1;
}
html button::-moz-focus-inner {
  border-color: transparent !important;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}
table {
  /*border-collapse:collapse;border-spacing:0;*/
}
fieldset,
a img {
  border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
th,
var {
  font-style: normal;
  font-weight: normal;
}
li {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}
q:before,
q:after {
  content: "";
}
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="text"],
input[type="password"],
textarea,
button {
  -webkit-appearance: none !important;
}
em,
i {
  font-style: normal;
}
select {
  -webkit-appearance: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
img {
  display: block;
}
html {
  font-size: 62.5%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
@media only screen and (min-width: 321px) {
  /*iphone5*/
  html {
    font-size: 62.5% !important;
  }
}
@media only screen and (min-width: 361px) {
  html {
    font-size: 70.31% !important;
  }
}
@media only screen and (min-width: 376px) {
  html {
    font-size: 73.24% !important;
  }
}
@media only screen and (min-width: 481px) {
  html {
    font-size: 84% !important;
  }
}
@media only screen and (min-width: 561px) {
  html {
    font-size: 90% !important;
  }
}
@media only screen and (min-width: 641px) {
  html {
    font-size: 100% !important;
  }
}
body {
  font-family: "Microsoft YaHei", sans-serif;
  margin: 0 auto;
  max-width: 640px;
  min-width: 320px;
  padding: 0;
  width: 100%;
  overflow-x: hidden;
  background-color: #f6f6f6;
}
.hslclear {
  clear: both;
  display: block;
}
.hslbanner {
  position: relative;
}
.hslbanner a {
  display: block;
}

.hslbt {
  text-align: center;
}
.hslbt b {
  color: #333;
  font-size: 1.8rem;
}
.hslbt p {
  color: #666;
  font-size: 1.2rem;
}

.hslbtn {
  display: flex;
  justify-content: space-between;
  margin: 1rem;
}
.hslbtn a {
  width: 50%;
}
.hslbtn a span {
  display: block;
  height: 3rem;
  border-radius: 3rem;
  line-height: 3rem;
  text-align: center;
  margin: 0 0.5rem;
  background-color: #1d5c3f;
  color: #fff;
  border: 1px solid #1d5c3f;
  font-size: 1.3rem;
}
.hslbtn a:last-child span {
  background-color: transparent;
  color: #1d5c3f;
}

.hslbox1 {
  margin: 1rem 0.5rem;
  display: flex;
  justify-content: space-between;
}
.hslbox1_1 {
  width: 50%;
}
.hslbox1_0 {
  margin: 0 0.5rem;
  background-color: #fff;
  text-align: center;
  border-radius: 0.5rem;
  overflow: hidden;
  box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.1);
}
.hslbox1_2 {
  background-color: #1d5c3f;
  height: 3rem;
  line-height: 3rem;
  font-weight: bold;
  color: #fff;
  font-size: 1.3rem;
}
.hslbox1_2 strong {
  color: #ffea00;
}
.hslbox1_1_1 {
  height: 3rem;
  position: relative;
  margin: 1rem 1rem 0 1rem;
  border: 1px solid #eee;
}
.hslbox1_1_1 input {
  width: 100%;
  height: 3rem;
  border: none;
  background-color: #f6f6f6;
  text-indent: 3rem;
  color: #333;
  font-size: 1.1rem;
}
.hslbox1_1_1 span {
  display: block;
  position: absolute;
  height: 3rem;
  left: 0;
  top: 0;
  width: 2.5rem;
  line-height: 3rem;
  text-align: center;
}
.hslbox1_1_1 span i {
  font-size: 1.2rem;
  color: #999;
}
.hslbox1_1_1 span:after {
  content: "";
  width: 1px;
  height: 1.2rem;
  background-color: #ccc;
  position: absolute;
  right: 0;
  top: 0.9rem;
}
.hslbox1_3 {
  margin: 1rem;
}
.hslbox1_3 input {
  width: 100%;
  height: 3rem;
  border: none;
  background-color: #1d5c3f;
  color: #fff;
  font-size: 1.3rem;
  border-radius: 3rem;
}

.lxbox1 {
  margin-top: 2rem;
}

.lxbox1 .hslbt {
  margin-bottom: 2rem;
}

.lxbox1 .hslbt b {
  color: #1d5c3f;
}

.lxbox1_1 {
  margin-top: 1rem;
  background-color: #fff;
  padding-bottom: 0.5rem;
  margin-bottom: 2rem;
}
.lxbox1_2 {
  text-align: center;
}



.lxbox1_2 .lxtitle {
  position: relative;
  top: -1.5rem;
}



.lxbox1_2  b {
  position: relative;
  font-size: 1.5rem;
  color: #fff;
  height: 3rem;
  line-height: 3rem;
  background-color: #1d5c3f;
  border-radius: 2rem;
  padding: .5rem 1rem;
}


.lxbox1_1 p {
  color: #666;
  font-size: 1.3rem;
  line-height: 1.8rem;
  padding: 0.8rem 1rem;
  margin: 0 0.5rem;
  border: 1px dashed #aaa;
  border-radius: 0.5rem;
  margin-top: -1rem;
}

.lxbox1_3 {
  display: flex;
  justify-content: space-between;
  margin-top: 1rem;
}
.lxbox1_3 a {
  display: block;
  width: 33.3333333333333333%;
}
.lxbox1_3 a span {
  display: block;
  margin: 0 0.5rem;
}

.lxbox1_3 a img {
  width: 100%;
}

.hslbox4 {
  padding: 2rem 0.5rem;
  background-color: #fff;
}

.hslbox4 .hslbt {
  padding-bottom: 1rem;
  color: #333;
}

.hslbox4_1 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.hslbox4_1 a {
  width: 50%;
  margin-top: 1rem;
}
.hslbox4_1 span {
  display: block;
  margin: 0 0.5rem;
  background-color: #fff;
  text-align: center;
  box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.1);
}
.hslbox4_1 p {
  font-size: 1.3rem;
  height: 3.5rem;
  line-height: 3.5rem;
  color: #333;
}

.hslbox5 {
  padding: 2rem 0.5rem;
  background-color: #1d5c3f;
  margin-top: 2rem;
}
.hslbox5_1 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.hslbox5_1 a {
  width: 50%;
  margin-top: 1rem;
}
.hslbox5_1 span {
  display: block;
  margin: 0 0.5rem;
  background-color: #fff;
  box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.1);
}
.hslbox5_1 b {
  display: block;
  color: #000;
  font-size: 1.3rem;
  height: 3rem;
  line-height: 3rem;
  margin: 0 1rem;
}
.hslbox5_1 b i {
  float: right;
  color: #666;
  font-weight: normal;
}
.hslbox5_1 p {
  font-size: 1rem;
  color: #666;
  padding: 0 1rem;
  line-height: 1.5rem;
  height: 4.5rem;
  padding-bottom: 1rem;
}
.hslbox5 .hslbt b {
  color: #fff;
  margin-bottom: 1rem;
}

.hslbox6 {
  padding: 2rem 1rem;
  background-color: #f1f1f1;
}
.hslbox6_1 {
  margin-top: 0.5rem;
}
.hslbox6_1 a {
  display: block;
  height: 4rem;
  line-height: 4rem;
  color: #333;
  background-color: #fff;
  box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.1);
  font-size: 1.3rem;
  padding-left: 1rem;
}
.hslbox6_1 a span {
  display: block;
  float: right;
  height: 4rem;
  padding: 0 1rem;
  background-color: #1d5c3f;
  color: #fff;
}
.hslbox6 .hslbt {
  margin-bottom: 1rem;
}

.wenti {
  overflow: hidden;
  padding-bottom: 1rem;
}
.wenti .box-tit {
  margin: 2rem auto 1rem;
}
.box-wenti-list {
  margin: 0 1rem;
}
.wenti ul {
  margin: 0 0.5rem;
  display: flex;
  flex-wrap: wrap;
}
.wenti ul li {
  width: 50%;
  position: relative;
}
.wenti ul li a {
  margin: 0 0.5rem;
  display: flex;
  line-height: 3rem;
  height: 3rem;
  font-size: 1.1rem;
  background-color: #f8f8f8;
  margin-bottom: 1rem;
  border-radius: 0.2rem;
  color: #000000;
  padding-left: 0.5rem;
}
.wenti ul li a i {
  font-size: 2rem;
  color: #1d5c3f;
  position: absolute;
  right: 1rem;
}


.hslbox3{background:#f1f1f1;padding:2rem 1rem;}
.hslbox3 .contBox{padding:1rem;background:#fff;margin-top:1.5rem;}
.hslbox3 .contBox ul{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;}
.hslbox3 .contBox ul li{width:49%;border-radius:8px;background:#f1f1f1;margin-bottom:1rem;overflow:hidden;padding-bottom:1rem;}
.hslbox3 .contBox ul li p img{width:100%;height:auto;cursor:pointer;}

.hslbox3 .contBox ul li dl{}
.hslbox3 .contBox ul li dl dt{font-size:1.2rem;text-align:center;font-weight:bold;line-height:3rem;}
.hslbox3 .contBox ul li dl dd{text-align:center;}
.hslbox3 .contBox ul li dl dd a{display:inline-block;height:2rem;line-height:2rem;padding:0px 1rem;font-size:0.6rem;border:1px #1d5c3f solid;border-radius:60px;color:#1d5c3f;margin:0px 0.2rem;}
.hslbox3 .contBox ul li dl dd a:first-child{background:#1d5c3f;color:#fff;}
.hslbox3 .contBox ul li dl dd a:last-child{}